name: Sophia Manicor
locality: 
country: Remote
role: <a href="">Associate Solutions Architect</a>
reports_to: timpoffenbarger
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: smanicor
departments:
  - SA
specialty: ""
expertise:
story:

